/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-top {
		background:#FFF;
1		padding:1em 0;
		border-top:1px solid #571F66;
		padding:1em 0;
}
div#layout-nav {
		background:#571F66;
1		box-shadow: inset 0 20px 30px -20px #000;	
		border-bottom:2px solid #1E0429;	
}
div#layout-banner, div#layout-course-update-events, div#layout-banner-internals.homepage {
		display:none;
}
div#layout-banner.homepage, div#layout-course-update-events.homepage , div#layout-banner-internals{
	display:block;
	}
div#layout-banner-internals{
	height:145px;
	background:url(/mainpics/banners/banner-internals.jpg) no-repeat center;
	border-bottom:2px solid #006424;
	}	
div#wrapper-banner.homepage {
    display: block;
    padding: 0px;
	margin:0;
	border:none;
}
div.wrapper-outer {
    margin: 0px auto;
}	
div#layout-content {
		background: #FFF;
		padding:2em 0;
		padding-bottom:6em;
		border-top:1px solid #B2B2B2;
		border-bottom:1px solid #FFF;
}
div#layout-content.homepage {
		padding-bottom:2em;
		background:url(/mainpics/bgs/bg-layout-content.jpg) #FFF;
}
div.contentCentre.two-thirds.right{
		padding:1em 0;
	}
div#layout-course-update-events.homepage {
	background:#E9E9E9;
	padding:2em 0;
	padding-bottom:6em;
	}	
div#layout-map{
	background:#E9E9E9;
	padding:2em 0;
	padding-bottom:6em;
	border-top:1px solid #DEDEDE;
	}	
div#googleMap{
	border:1px solid #DEDEDE;
	width:960px;
	heoight:245px;
	overflow:hidden;
	}	
div#layout-bottom {
		background:url(/mainpics/bgs/bg-layout-bottom.png) repeat-x top #002805;
		min-height:290px;

}
div#footer {
		background:url(/mainpics/bgs/bg-footer.png)repeat-x top #002805;
		border-radius:10px;
		position:absolute;
		top:-40px;
		padding:10px 0px;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#tagline {
	float:left;
1	border:1px solid #F00;
	margin-top:49px;
}
div#top-social {
	width:115px;
	margin-left:9px;
	}		
div#facebook{
	width:52px;
	float:right;
	}	
div#top-contact {
	margin-top:12px;
	}		
div#top-contact {
	margin-left:170px;
	}		
div#top-bookings{
	width:36%;
	}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:163px;
		height:163px;
		float:left;
		z-index:9999;
		position:absolute;
		}
div#navContainer {
		clear: both;
		margin-left:170px;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
1	background: #E6E6E6;
	background:url(/mainpics/bgs/bg-layout-content.jpg) #FFF;
1	box-shadow: 1px 1px 1px 1px #CCC;
1	border:1px solid #c0c0c0;
1	padding-bottom:1em;
	padding-top:15px;
	margin-top:-20px;
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
